#version 300 es

precision highp float;

in vec2 vUV;
in float vFlashOffset;

uniform sampler2D uMainTex;

out vec4 fragColor;

void main()
{
    vec4 color = texture(uMainTex, vec2(vUV.x,1.0-vUV.y));
    fragColor = color;
}